package com.example.vdcscore.models;

import com.google.firebase.database.PropertyName;

import java.io.Serializable;

public class News implements Serializable {
    private int newsID;
    private String title;
    private String body;
    private String insertDate;
    private String photoURL;

    public News() {
    }

    @PropertyName("newsID")
    public int getNewsID() {
        return newsID;
    }

    @PropertyName("newsID")
    public void setNewsID(int newsID) {
        this.newsID = newsID;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }

    @PropertyName("insertDate")
    public String getInsertDate() {
        return insertDate;
    }

    @PropertyName("insertDate")
    public void setInsertDate(String insertDate) {
        this.insertDate = insertDate;
    }

    @PropertyName("photoURL")
    public String getPhotoURL() {
        return photoURL;
    }

    @PropertyName("photoURL")
    public void setPhotoURL(String photoURL) {
        this.photoURL = photoURL;
    }
}
